.youtube-wrapper{width:100%;padding-top:56.25%;position:relative}.youtube-wrapper > .fluid-width-video-wrapper,.youtube-wrapper > iframe{position:absolute;top:0;left:0;width:100%}.youtube-wrapper > iframe{height:100%}

#stacks_in_4_page2 {
	margin: 100px 0px 30px 0px;
}

#stacks_in_20_page2 {
	padding: 30px 0px 20px 0px;
}

#stacks_in_10_page2 {
	padding: 100px 0px 20px 0px;
}

#stacks_in_15_page2 {
	padding: 100px 0px 20px 0px;
}

#stacks_in_17_page2 {
	padding: 100px 0px 20px 0px;
}

#stacks_in_12_page2 {
	padding: 0px 0px 60px 0px;
}
